.maintext {  font-family: Arial, Helvetica, san-serif; color: #000000}
.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #333333; line-height: normal}
.maintext2 { font-family: Arial, Helvetica, san-serif;  color: #003366}
.ref { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #003366; font-style: italic}
.jumptext { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000; font-weight: normal; letter-spacing: 1px}
.smalltextwhite { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #FFFFFF}
body {
	background-image: url(../graphics/bookwriting.gif);
	left: 0px;
	top: 0px;
	}

a:link {  font-family: Arial, Helvetica, sans-serif;  font-weight: bolder; color: #006699; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif;  font-weight: bold; color: #663300; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none}
img {  border: #003366}
.timelinedate {  font-family: "Times New Roman", Times, serif; font-size: 140%; color: #003366; font-weight: bold}

body{
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

.glossary:link {  font-family: "Times New Roman"; font-size: 120%; font-weight: bold; color: #006699; text-decoration: none}
.glossary:visited {  font-family: "Times New Roman"; font-size: 120%; font-weight: bold; color: #666633; text-decoration: none}
.glossary:hover {  font-family: Times New Roman; font-size: 120%; font-weight: bold; color: #000000; text-decoration: none}
.glossary:active {  font-family: "Times New Roman"; font-size: 120%; font-weight: bold; color: #000000; text-decoration: none}




.letter {  font-family: "Times New Roman", Times, serif; font-size: 200%; font-weight: bolder; color: #003366}
.stillsheading {  font-family: "Times New Roman", Times, serif; font-size: 120%; font-weight: bold; color: #CCCC99}
h4 {  font-family: "Times New Roman", Times, serif; font-size: 130%; color: #003366; font-weight: bolder}
h5 {  font-family: "Times New Roman", Times, serif; font-size: 120%}
h5 {  font-weight: bolder; color: #333333}
.toptable {  background-repeat: no-repeat}
.titlesub {  font-family: "Times New Roman", Times, serif; font-size: 120%; font-weight: bolder; color: #333333}
.texttranscript {  font-family: "Times New Roman", Times, serif; color: #000000}
.handwritten {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-size: 90%}
.underline {  text-decoration: underline}
.indent {  text-indent: 10%}
.tab {  margin-left: 10%}
hr {  color: #003366}
h6 {  font-family: "Times New Roman", Times, serif; font-size: medium; color: #333300}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: lighter; color: #CCCC99}
.backjut {
	background-image:  url(../graphics/backs/back_jut.gif);
}
.imgtable {  border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.backaftermath {
	background-image:  url(../graphics/backs/back_after.gif);
}
.backgalli {
	background-image:  url(../graphics/backs/back_gall.jpg);
}
.backsomme {
	background-image:  url(../graphics/backs/back_somme.gif);
}
.backallied {
	background-image:  url(../graphics/backs/back_allied.gif);
}
.backmeso {
	background-image:  url(../graphics/backs/back_meso.gif);
}
.backbritain{
	background-image:  url(../graphics/backs/back_britain.gif);
}
.backeastern{
	background-image:  url(../graphics/backs/back_eastern.gif);
}
.backorigins{
	background-image:  url(../graphics/backs/back_origins.gif);
}
.backwomen{
	background-image:  url(../graphics/backs/back_women.gif);
}
.backfirst{
	background-image:  url(../graphics/backs/back_first.gif);
}
.backmilitary{
	background-image:  url(../graphics/backs/back_military.gif);
}
.backservice{
	background-image:  url(../graphics/backs/back_service.gif);
}
.backalleged{
	background-image:  url(../graphics/backs/back_alleged.gif);
}
.backairraids{
	background-image:  url(../graphics/backs/back_airraids.gif);
}
.backarmenian{
	background-image:  url(../graphics/backs/back_armenian.gif);
}
.backespionage{
	background-image:  url(../graphics/backs/back_espionage.gif);
}
.backblockade{
	background-image:  url(../graphics/backs/back_blockade.gif);
}
.backdemob{
	background-image:  url(../graphics/backs/back_demob.gif);
}
.backallied{
	background-image:  url(../graphics/backs/back_allied.gif);
}
.backcounter{
	background-image:  url(../graphics/backs/back_counter.gif);
}
.backpeople{
	background-image:  url(../graphics/backs/back_people.gif);
}
.backabout{
	background-image:  url(../graphics/backs/back_about.gif);
}
.backref{
	background-image:  url(../graphics/backs/back_ref.gif);
}
.backtimeline{
	background-image: url(../graphics/topimages/topimage_timeline2.gif);
}
.bookwriting{
	background-image: url(../graphics/bookwriting.jpg);
}
.timeline1914{
	background-image: url(../graphics/timeline_long.gif);
}
.timeline1915{
	background-image: url(../graphics/timeline_long1915.gif);
}
.timeline1916{
	background-image: url(../graphics/timeline_long1916.gif);
}
.timeline1917{
	background-image: url(../graphics/timeline_long1917.gif);
}
.timeline1918{
	background-image: url(../graphics/timeline_long1918.gif);
}
.timeline1919{
	background-image: url(../graphics/timeline_long1919.gif);
}
.timeline1920{
	background-image: url(../graphics/timeline_long1920.gif);
}
.backmaps{
	background-image:  url(../graphics/backs/back_maps.gif);
}
.backcross{
	background-image: url(../graphics/crossback_small.gif);
}
.backcrossmain{
	background-image: url(../graphics/cross_back.gif);
}
.backcounter{
	background-image: url(../graphics/battle-side.jpg);
}
.backdocpac{
	background-image: url(../graphics/docpac_side.jpg);
}
.backpeopleside{
	background-image: url(../graphics/bookwriting.jpg);
}
.backspotlight{
	background-image: url(../graphics/quest-side.jpg);
}

.backantiwar{
	background-image: url(../graphics/backs/back_antiwar.gif);
}
.backtimelinecross{
	background-image: url(../graphics/timeline_cross.gif);
}

.frame {
	 border: medium double; border-color: #333300 #333300 #333300 #333300;  background-color: #003366; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.mapframe {
	 border: medium double; border-color: #333300 #333300 #333300 #333300;}
.strikethrough {
	text-decoration: line-through;
}
.researchframe {
	border: medium double;
	border-color: #666666 #666666 #666666 #666666;
	background-color: #CCCCCC;
}
